auth_diameter: use file specific include guard